all:

	nvcc `pkg-config --cflags --libs opencv` -I /usr/local/cuda/include/ -I ~/NVIDIA_GPU_Computing_SDK/C/common/inc/ -L /usr/local/cuda/lib64/ -lcuda -lcudart -lopencv_core -lopencv_highgui -lopencv_imgproc Difusion.cu Difusion.cpp -o Difusion
